<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope
  xmlns:SOAP-ENV="http://www.w3.org/2003/05/soap-envelope"
  xmlns:SOAP-ENC="http://www.w3.org/2003/05/soap-encoding"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  xmlns:ns1="http://www.ordersmanager.ru/">
 <SOAP-ENV:Body>
  <userInfo>
   <FirstName></FirstName>
   <LastName></LastName>
   <Patronymic></Patronymic>
   <phone></phone>
  </userInfo>
 </SOAP-ENV:Body>
</SOAP-ENV:Envelope>
